/*=== materialize css ===*/
@media only screen and (min-width: 993px){
	.container {
	    width: 90%;
	}
}
@media only screen and (min-width: 769px){
	.container {
	    width: 90%;
	}
}

/*=== main responsive css ===*/

@media (min-width: 1200px) {
	/* ==========================================================================
	   Header
	========================================================================== */

	.main_menu ul{
		margin-top: 40px;
	}

	.main_menu ul li a{
		padding: 5px 15px;
		font-size: 18px;
	}

}
 
@media (max-width: 991px) {
	.container {
	    width: 90%;
	}

	h1{
		font-size: 2.4rem;
		font-family: 'Century Gothic Bold';
	}

	h2{
		font-size: 2rem;
		font-family: 'Century Gothic Bold';
	}

	h3{
		font-size: 1.6rem;
		font-family: 'Century Gothic Bold';
	}

	h4{
		font-size: 1.4rem;
		font-family: 'Myriad Pro Bold';
		color: #3e3934;
	}

	h3.small{
		font-size: 1.4rem;
		font-family: 'Century Gothic';
	}
	
	/* ==========================================================================
	   Header
	========================================================================== */

	/*===  menu ===*/


	.main_menu ul li a{
		padding: 5px 5px;
		font-size: 15px;
	}


	/* ==========================================================================
	   main
	========================================================================== */
	
	.caption_content h1,
	.caption_content h2,
	.caption_content h3{
		font-size: 2rem;
	}

	.caption_content .btn{
		margin-top: 10px;
	}

	.download_wrapper .content_wrapper img{
		max-width: 100px;
	}

}

@media (max-width: 768px){
	
	body{
		-webkit-transition: all ease-in-out .3s;
		-moz-transition: all ease-in-out .3s;
		-ms-transition: all ease-in-out .3s;
		-o-transition: all ease-in-out .3s;
		transition: all ease-in-out .3s;
	}

	/* ==========================================================================
	   Header
	========================================================================== */
	

	/*=== hamburger nav ===*/

	.hamburger_nav{
		margin-top:1rem; 
		display: inline-block;
	}

	.main_menu{
		width: 100%;
		position: fixed;
		max-width: 300px;
		right: -300px;
		background-color: #F2F2F2;
		height: 100%;
		top: 0;
		-webkit-transition: all ease-in-out .3s;
		-moz-transition: all ease-in-out .3s;
		-ms-transition: all ease-in-out .3s;
		-o-transition: all ease-in-out .3s;
		transition: all ease-in-out .3s;
		padding: 10px 20px;
	}

	.nav_open .main_menu{
		right: 0;
		box-shadow: 0 5px 10px #333;
	}

	.main_menu ul{
		text-align: left;
	}

	.main_menu ul li{
		display: block;
	}

	.main_menu ul li a{
		font-size: 18px;
		display: block;
		padding: 5px;
	}

	/* ==========================================================================
	   Main
	========================================================================== */
	.home .top_banner{
		margin-bottom: 30px;
	}

	.caption_content h1,
	.caption_content h2,
	.caption_content h3{
		font-size: 1.6rem;
	}

	.caption_content .btn{
	    font-size: 14px;
   		padding: 7px;
	}

	
	.responsive-table{
		box-shadow: 0 0 5px #ccc;
	}

	.download_wrapper .info{
		display: none;
	}

	.download_wrapper .content_wrapper img{
		max-width: 100%;
	}
	
	.select_wrapper p{
		margin-top: 13px;
	}

	.filtercategories{
		max-width: 250px;
	}

	.recipes_search form{
		padding: 8px;
	}

	.recipes_search form .submit-btn {
	    padding: 0.7rem 9px;
	}

	.recipe_list .recpie_title{
		padding: 10px  0;
	}
}

@media (max-width: 690px){
	.home_bottom_content,
	.download_wrapper{
		height: auto !important;

	}

	.footer .right{
		float: none !important;
	}

	.internal_page .download_wrapper{
		margin: 30px 0;
	}
}

@media (min-width: 601px){
	.bottomblock{
		width: 37.5%;
		float: left;
	}
}


@media (max-width: 600px){


	.bottomblock{
		width: 100%;
	}

	/* ==========================================================================
	   Header
	========================================================================== */

	

	/* ==========================================================================
	   footer
	========================================================================== */

	/* ==========================================================================
	   main
	========================================================================== */
	
	.wrapper{
		 min-height: 0;
		 padding: 20px 0 0;
	}
	
	.top_banner{
		margin-bottom: 0;
	}
	
	.banner_container{
		min-height: 80px;
	}

	#carousel{
		display: none;
	}
	
	.img_block{
		margin: 20px auto;
	}
	
	.img_block .content_wrapper,
	.img_block .img_wrapper{
		float: none;
		width: 100%;
	}

	.select_wrapper p{
		text-align: center;
		float: none;
		margin: 10px auto;
	}

	.filtercategories,
	.recipes_search form{
		float: none;
		max-width: 290px;
		margin: 10px auto;

	}

	.heading_container{
		margin-bottom: 10px;
	}

	.heading_wrapper .img_wrapper{
		position: relative;
		text-align: center ;
		height: auto !important;
		margin: 20px 0;
	}

	.heading_wrapper .img_wrapper .content{
		position: static;
	}
	
	.img_wrapper .content{
		text-align: center;
	}

	.heading_wrapper {
 	   margin: 0;
	}

	.heading_container h1,
	.heading_container h2,
	.heading_container h3,
	.heading_container h4{
		margin: 10px 0 20px;
	}

	.btn.line-btn{
		display: block;
	}

	.facebook_share{
		margin-left: 0;
	}

}

@media (max-width: 480px) {

}
